
Redmine - Defect #3791

Subject enconding problem while email retrieving

2009-08-28 12:36 - Anonymous

Status: Closed Start date: 2009-08-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

I am using email retrieval with imap to create issue and i have a problem if email subject contains some non ascii characters (UTF-8

for example). The issue title contains some 8 bits characters using an UTF-8 database field so title is not well display.

Everything is ok for description of the issue, it concerns only title of the issue.

Any idea ?

Tx,

Pat

Related issues:

Is duplicate of Redmine - Defect #3717: Swedish characters get replaced with ... Closed 2009-08-06

History

#1 - 2009-12-08 20:56 - Anonymous

+1 Same problem here.

#2 - 2009-12-26 13:40 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
